@charset "UTF-8";
/* CSS Document */

a,
a:link,
a:hover,
a:visited{
	text-decoration: none;
}
body, html{
	min-width: auto !important;
}
footer #gmap iframe{
	width: 100%;
}
section{
	width: 100%;
}
section > .inner{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	text-align: center;
}

.machiya b{
	font-size: 1.15em;
}

/* inview js */
.box {
	opacity: 0;
    position: relative;
    top: 120px;
    transition: all 1.5s;
}
.box.view {
    opacity: 1;
    top: 0;
    transition: all 1.5s;
}

/* translate js */
.translate_box {
	top: 0!important;
}
@media screen and (max-width: 639px) {
  .translate_box {
	  top: 0!important;
	  text-align: end;
  }
}

/*-----------------
	ヘッダー
------------------*/
.pageHeaderLogo,
.pageNav,
.langNav{
	display: none;
}

@media screen and (max-width: 639px) {
	#sp_menu_block {
		display: none;
	}
}

/*-----------------
	フッター
------------------*/
.go_reservation a:hover{
	color: #fff;
}

/*-----------------
	メイン
------------------*/
/* grid.scss */
main > .container .row > * {
	padding-right: calc(var(--bs-gutter-x) * 1.2)!important;
	padding-left: calc(var(--bs-gutter-x) * 1.2)!important;
}
.machiya{
	font-family: serif;
}
.machiya .main-visual{
	position: relative;
	margin-bottom: 20px;
}
.machiya .main-video{
	margin-bottom: 20px;
}
.machiya .main-video video.all{
	display: block;
	width: 100%;
	height: auto;
}
.machiya .main-video video.xs{
	display: block;
	width: 100%;
	height: auto;
}
.machiya .main-video video.sm{
	display: none;
}
.machiya .main-logo{
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 2;
}
.machiya .main-logo img{
	display: block;
	width: 35px;
	height: auto;
}
.machiya .main-box{
	display: block;
	width: 100%;
	background: #fff;
	font-weight: 700;
	text-align: center;
	overflow: hidden;
}
.machiya .main-text{
	padding: 20px;
}
.machiya .main-text h1{
	margin-bottom: 20px;
	font-weight: 700;
}
.machiya .cta{
	background: #c18939;
	font-weight: 400;
	margin: 0 10px 20px;
	padding: 20px;
	transition: all 0.5s 0s ease;
}
.machiya .cta:hover{
	background: #805a26;
}
.machiya .cta a,
.machiya .cta a:hover,
.machiya .cta a:visited{
	text-decoration: none;
	color: #fff;
	padding-left: 1em;
}
.machiya .cta::before{
	content: "▼";
	display: inline-block;
	transform: rotate(-90deg);
	color: #fff;
}

@media screen and (min-width: 540px) {
	.machiya .main-video{
		position: relative;
		width: 100%;
		height: 720px;
		overflow: hidden;
		z-index: 1;
		margin-bottom: 32px;
	}
	.machiya .main-video video.xs{
		display: none;
	}
	.machiya .main-video video.sm{
		display: block;
		position: absolute;
		top: 0;
		left: 50%;
		transform: translate(-50%, 0);
		object-fit: cover;
	}
	.machiya .main-logo{
		top: 48px;
	}
	.machiya .main-logo img{
		width: 70px;
	}
}

@media screen and (min-width: 992px) {
	.machiya .main-video{
		height: 100vh;
	}
	.machiya .main-video video.sm{
		width: auto;
		height: 100vh;
		position: static;
		transform: none;
	}
	.machiya .main-logo img{
		width: 160px;
	}
	.machiya .main-box{
		width: 25%;
		max-width: 240px;
		position: absolute;
		right: 40px;
		bottom: 40px;
		z-index: 3;
	}
	.machiya .main-text{
		width: 100%;
		text-align: start;
		writing-mode: vertical-rl;
		padding: 40px;
	}
	.machiya .main-text h1{
		font-size: 1.75em;
		margin: 0 0 0 40px;
	}
	.machiya .cta{
		margin: 0;
	}
}

@media screen and (min-width: 1200px) {
	.machiya .main-video{
		height: calc(100vw*.5625);
	}
	.machiya .main-video video.sm{
		width: 100%;
		height: auto;
	}
	.machiya .main-box{
		right: 100px;
	}
}

@media screen and (min-width: 1680px) {
	.machiya .main-video{
		height: 100vh;
	}
}

/* nav */
.machiya h2{
	font-weight: 700;
	margin: 40px 0 20px;
}
.machiya .navbar-expand .navbar-nav{
	flex-wrap: wrap;
}
.machiya .navbar-expand .navbar-nav .nav-link{
	padding: 0;
}
.machiya .nav-item{
	border-left: #707070 1px solid;
	margin: 20px 0;
}
.machiya .nav-item:nth-child(3n+1){
	border-left: none;
}

@media screen and (min-width: 768px) {
	.machiya .navbar-expand .navbar-nav{
			flex-wrap: nowrap;
	}
	.machiya .nav-item:nth-child(4n){
			border-left: #707070 1px solid;
	}
}

@media screen and (min-width: 992px) {
	.machiya .nav-item:nth-child(1) a{
		background: url("../img/seijin/points1_on.png") no-repeat top center/100% auto;
	}
	.machiya .nav-item:nth-child(2) a{
		background: url("../img/seijin/points2_on.png") no-repeat top center/100% auto;
	}
	.machiya .nav-item:nth-child(3) a{
		background: url("../img/seijin/points3_on.png") no-repeat top center/100% auto;
	}
	.machiya .nav-item:nth-child(4) a{
		background: url("../img/seijin/points4_on.png") no-repeat top center/100% auto;
	}
	.machiya .nav-item:nth-child(5) a{
		background: url("../img/seijin/points5_on.png") no-repeat top center/100% auto;
	}
	.machiya .nav-item:nth-child(6) a{
		background: url("../img/seijin/points6_on.png") no-repeat top center/100% auto;
	}
	.machiya .nav-item a:hover img{
		opacity: 0;
		transition: all 0.5s 0s ease;
	}
}

/* container area */
.machiya .container{
	width: 100%;
	max-width: 1200px;
	margin: 20px auto 80px;
}
.machiya .container img{
	width: 100%;
	height: auto;
	margin-bottom: 40px;
}
.machiya .lead{
	font-weight: 700;
}
.machiya-area{
	margin-top: 80px;
	margin-bottom: 40px;
}
.machiya-area .number{
	text-align: center;
	font-size: 3.2em;
	font-weight: 700;
}
.machiya-video{
	margin-bottom: 40px;
}
.machiya-area video,
.machiya-video video{
	display: block;
	width: 100%;
}
.machiya .cta{
	width: 88%;
	max-width: 500px;
	margin: 0 auto;
}
.area-margin{
	padding-left: 1rem;
	padding-right: 1rem;
}

@media screen and (min-width: 768px) {
	.machiya .container{
		margin: 80px auto;
	}
	.machiya .lead{
		font-size: 1.5em;
	}
	.machiya-area{
		margin: 80px auto;
	}
	.area-margin{
		max-width: 800px;
		margin-left: auto;
		margin-right: auto;
	}
	.machiya-video{
		margin-bottom: 80px;
	}
}

@media screen and (min-width: 992px) {
	.machiya .container{
		margin: 160px auto 0;
	}
	.machiya-area{
		margin-top: 100px!important;
		margin-bottom: 160px;
	}
	.machiya-area .number{
		line-height: 1;
		margin-bottom: 40px;
	}
	.main-padding1{
		padding-left: 40px;
	}
	.main-padding2{
		padding: 60px 0 0 100px;
	}
	.main-padding3{
		padding: 160px 0 0 60px;
	}
	.area-padding1{
		padding-left: 40px;
	}
	.area-padding2{
		padding-right: 40px;
	}
	.machiya-video{
		margin-bottom: 120px;
	}
	.machiya .cta{
		width: 100%;
	}
}
